
.box_wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20%;
  width: 100%;
  padding: 2rem 0 0 0;
  margin: 0;
}
.tt_wrap{
  width: 30%;
  padding: 0;
  margin: 0;
}
.tt_wrap .pic img{
  width: 80px;
  padding: 0;
  margin: 0;
}
.tt_wrap .tt{
  font-family: 'Jost','Roboto','GmarketSansMedium','Pretendard', system-ui, -apple-system, "Noto Sans",  sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 3rem;
  color: #000000;
  line-height: 1.1;
  text-wrap: balance;
  padding: 1rem 0 0 0;
  margin: 0;
}
.tt_wrap .tt span{
  font-weight: 300 !important;
}
.tt_wrap .tt_en{
  font-family: 'Jost','Roboto','GmarketSansMedium','Pretendard', system-ui, -apple-system, "Noto Sans",  sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2rem;
  color: #000000;
  line-height: 1.1;
  text-wrap: balance;
  padding: .5rem 0 2rem 0;
  margin: 0;
}
.tt_wrap p{
  /* font-family: 'Jost','Roboto','GmarketSansMedium','Pretendard', system-ui, -apple-system, "Noto Sans",  sans-serif; */
  font-size: 1.2rem;
  color: rgb(134, 103, 0);
  text-wrap: balance;
  word-break:keep-all; 
  word-wrap:break-word;
  padding: 1.5rem;
  margin: 0;
  background: rgb(255, 205, 44, .1);
  border-radius: .5rem;
}
.con_wrap{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 50%; 
  padding: 0;
  margin: 0;
}
.con_wrap .kr_wrap {
  width: 100%;
  font-family: 'GmarketSansMedium','Pretendard', system-ui, -apple-system, "Noto Sans",  sans-serif;
  font-size: 1rem;
  text-wrap: balance;
  word-break:keep-all; 
  word-wrap:break-word;
  padding: 0;
  margin: 0;
}
.con_wrap .en_wrap {
  width: 100%;
  font-family: 'Roboto','GmarketSansMedium','Pretendard', system-ui, -apple-system, "Noto Sans",  sans-serif;
  font-weight: 4s00;
  font-size: 1rem;
  text-wrap: balance;
  word-break:keep-all; 
  word-wrap:break-word;
  padding: 0;
  margin: 0;
}
@media (max-width: 767.98px) {
  .box_wrap{
    flex-direction: column;
    gap: 3rem;
  }  
  .tt_wrap{
    width: 100%;
  }
  .tt_wrap .pic,
  .tt_wrap .tt,
  .tt_wrap .tt_en{
    text-align: center;
  }
  .tt_wrap .tt{
    font-size: 2rem;
    font-weight: 500;
  }
  .tt_wrap .tt_en{
    font-size: 1.6rem;
  }
  .tt_wrap p{
    font-size: 1rem;
    line-height: 1.1;
  }
  .con_wrap{
    width: 100%;
  }
}


.mt50{ margin-top: 50px; }
.mt100{ margin-top: 100px; }